version: 5.15.2
files:
  - url: camunda-modeler-5.15.2-mac.dmg
    sha512: inZwp8aLyHMrUhxeldipeNefWmeoDdBU7EDYoWUf3nElC2DD40ivNdEit7thqGvAEw84JNKXrQmb4dDkk+xDHw==
    size: 105071858
path: camunda-modeler-5.15.2-mac.dmg
sha512: inZwp8aLyHMrUhxeldipeNefWmeoDdBU7EDYoWUf3nElC2DD40ivNdEit7thqGvAEw84JNKXrQmb4dDkk+xDHw==
releaseDate: '2023-10-02T14:51:45.026Z'
